rafi160798

[usunięty] Błąd z Neoplanem

3 posty w tym temacie

Cześć, mam taki problem. Chciałem sobie pojeździć, przetestować Neoplana N4016, który ściągnąłem wczoraj i od razu mam komunikat błędu. Pomoże mi ktoś? Screen poniżej.

post-7550-1461608697,2502_thumb.png

0

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

Dla wersji 1.01 OMSI neoplan działa tylko wtedy, gdy mamy zainstalowanego mercedesa O405N2 by Julian. Miałem ten sam problem. Są dwa wyjścia:

1. Zainstalować ten autobus ==> http://omnibussimulator.pl/Temat-Mercedes-Benz-O405N2-by-Julian

2. Zainstalować update OMSI może być np. 1.04

Osobiście polecam to pierwsze rozwiązanie. Mam nadziej że pomogłem pozdrawiam omsolaris12;)

0

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

Wątek sprzeczny z regulaminem punkt

2g) jeśli Twoje pytanie dotyczy konkretnego modelu, mapy lub innego dodatku nie zakładaj nowego tematu w Dziale pomocy technicznej. Dopisz się do wątku poświęconego temu właśnie dodatkowi w Dziale plików. Jeśli takowego tematu nie ma - zasada ta nie obowiązuje;

Zamykam.


Ten wątek został zaznaczony do usunięcia z powodu naruszenia regulaminu.

0

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
Gość
Ten temat jest zamknięty i nie można dodawać odpowiedzi.

  • Przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników, przeglądających tę stronę.